
<?xml version="1.0" encoding="UTF-8"?>
<n:status xmlns:n="http://panasonic.co.jp/pcc/">

<main>
	<version>0.04.00.00</version>
	<model>KX-MC6020</model>

	<!-- sysObjectId\hrDeviceDescr -->
	<check>\Panasonic KX-MC6020</check>

	<!-- key1:prtInputName key2: key3: key4: -->
	<optionKey>
		<key1>1.3.6.1.2.1.43.8.2.1.13</key1>
	</optionKey>

	<!-- Not Translate -->
	<options>

		<option key1="#2 TRAY" key2="*" key3="*" key4="*">PF1</option>
	</options>

	<!-- Translate -->
	<alert>

			<alertcode value="#" group="*" index="*">	
			<stat>电源未开启、电缆连接错误或传真机忙</stat>
			<rcvr>传真机未开启、电缆连接不正确或机器忙。
传真机可能没有插入 AC 插座或未开启。
接口电缆可能没有正确连接。
传真机忙。</rcvr>
			<imageKey>pwrof</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="10001" group="*" index="*">	
			<stat>就绪</stat>
			<rcvr>传真机就绪。</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10033" group="*" index="*">	
			<stat>忙</stat>
			<rcvr>传真机忙。</rcvr>
			<imageKey>busy</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="10090" group="*" index="*">	
			<stat>有传真文稿存储</stat>
			<rcvr>本机的存储器中存有传真。</rcvr>
			<imageKey>rxmem</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10101" group="*" index="*">	
			<stat>青色墨粉 将用完</stat>
			<rcvr>墨盒已接近使用寿命。
请尽快更换墨盒。</rcvr>
			<imageKey>w_cyn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10102" group="*" index="*">	
			<stat>品红色墨粉 将用完</stat>
			<rcvr>墨盒已接近使用寿命。
请尽快更换墨盒。</rcvr>
			<imageKey>w_mgt</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10103" group="*" index="*">	
			<stat>黄色墨粉 将用完</stat>
			<rcvr>墨盒已接近使用寿命。
请尽快更换墨盒。</rcvr>
			<imageKey>w_ylw</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10104" group="*" index="*">	
			<stat>黑色墨粉 将用完</stat>
			<rcvr>墨盒已接近使用寿命。
请尽快更换墨盒。</rcvr>
			<imageKey>w_blk</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="63020" group="*" index="*">	
			<stat>黑色硒鼓 将近使用寿命</stat>
			<rcvr>硒鼓已接近使用寿命。
请尽快更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10109" group="*" index="*">	
			<stat>废粉盒 已满</stat>
			<rcvr>废粉盒已接近使用寿命。
请尽快更换废粉盒。</rcvr>
			<imageKey>w_wtc</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10111" group="*" index="*">	
			<stat>彩色硒鼓 将近使用寿命</stat>
			<rcvr>硒鼓已接近使用寿命。
请尽快更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="12211" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12213" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#1</stat>
			<rcvr>未正确安装进纸盘。拉出进纸盘并重新插入。</rcvr>
			<imageKey>w_ty1</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12311" group="*" index="*">	
			<stat>没有记录纸 进纸盘#2</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12313" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#2</stat>
			<rcvr>未正确安装进纸盘。拉出进纸盘并重新插入。</rcvr>
			<imageKey>w_ty2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="40000" group="*" index="*">	
			<stat>节电</stat>
			<rcvr>传真机处于节电模式。</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40241" group="*" index="*">	
			<stat>青色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>e_cyn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40245" group="*" index="*">	
			<stat>品红色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>e_mgt</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40248" group="*" index="*">	
			<stat>黄色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>e_ylw</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40250" group="*" index="*">	
			<stat>墨粉盒 未安装</stat>
			<rcvr>没有安装墨盒。
安装墨盒。</rcvr>
			<imageKey>e_tnr</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="40251" group="*" index="*">	
			<stat>黑色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>e_blk</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40300" group="*" index="*">	
			<stat>黑色硒鼓 更换</stat>
			<rcvr>硒鼓寿命已尽。 
请立即更换硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="64032" group="*" index="*">	
			<stat>黑色硒鼓 更换</stat>
			<rcvr>硒鼓寿命已尽。 
请立即更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="40260" group="*" index="*">	
			<stat>废粉盒 更换</stat>
			<rcvr>废粉盒寿命已结束。
请立即更换废粉盒。</rcvr>
			<imageKey>e_wtc</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40301" group="*" index="*">	
			<stat>彩色硒鼓 更换</stat>
			<rcvr>硒鼓寿命已尽。 
请立即更换硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="64033" group="*" index="*">	
			<stat>彩色硒鼓 更换</stat>
			<rcvr>硒鼓寿命已尽。 
请立即更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="40306" group="*" index="*">	
			<stat>硒鼓 未安装</stat>
			<rcvr>未安装彩色硒鼓或黑色硒鼓。安装硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40401" group="*" index="*">	
			<stat>前或左 机盖被打开</stat>
			<rcvr>前盖或左盖打开。请关好盖。</rcvr>
			<imageKey>e_cvr</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="40404" group="*" index="*">	
			<stat>纸盘#2 左盖已打开</stat>
			<rcvr>选购的进纸盘的左侧盖打开了。
请关好盖。</rcvr>
			<imageKey>e_lcv</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41204" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LEGAL</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41205" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LETTER</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41207" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:A4</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41210" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:B5(JIS)</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41216" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:B5(ISO)</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41236" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:16K</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41217" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:ENV.#10</stat>
			<rcvr>您正在信封上打印。检查标准进纸盘，确认信封已装好。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41219" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:ENV.DL</stat>
			<rcvr>您正在信封上打印。检查标准进纸盘，确认信封已装好。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41304" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LEGAL</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41305" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LETTER</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41307" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:A4</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="64038" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LEGAL</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64005" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LETTER</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64004" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:A4</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64008" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LEGAL</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="64007" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LETTER</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="64006" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:A4</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后安装适当的记录纸。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="41290" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41292" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#1</stat>
			<rcvr>未正确安装进纸盘。
拉出进纸盘并重新插入。</rcvr>
			<imageKey>e_ty1</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41390" group="*" index="*">	
			<stat>没有记录纸 进纸盘#2</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41392" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#2</stat>
			<rcvr>未正确安装进纸盘。
拉出进纸盘并重新插入。</rcvr>
			<imageKey>e_ty2</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="42322" group="*" index="*">	
			<stat>请检查记录纸 进纸盘#1</stat>
			<rcvr>记录纸没有正确送入本机。
重新放入记录纸。</rcvr>
			<imageKey>e_pc1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="42836" group="*" index="*">	
			<stat>请检查记录纸 进纸盘#2</stat>
			<rcvr>记录纸没有正确送入本机。
重新放入记录纸。</rcvr>
			<imageKey>e_pc2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="42632" group="*" index="*">	
			<stat>卡纸</stat>
			<rcvr>记录纸卡纸。
打开左盖。取出卡住的纸张。</rcvr>
			<imageKey>e_jam</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="42021" group="*" index="*">	
			<stat>卡纸</stat>
			<rcvr>记录纸卡纸。
打开纸盒 #2 的左盖。取出卡住的纸张。</rcvr>
			<imageKey>e_ojm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="42031" group="*" index="*">	
			<stat>卡纸</stat>
			<rcvr>记录纸卡纸。
打开自动双面打印装置的顶盖。取出卡住的纸张。打开左盖，然后重新关上。</rcvr>
			<imageKey>e_ajm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="50011" group="*" index="*">	
			<stat>呼叫维修 3</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50024" group="*" index="*">	
			<stat>呼叫维修 5</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50127" group="*" index="*">	
			<stat>呼叫维修 2</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50130" group="*" index="*">	
			<stat>呼叫维修 1</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63001" group="*" index="*">	
			<stat>呼叫维修 6</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63011" group="*" index="*">	
			<stat>呼叫维修 4</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50164" group="*" index="*">	
			<stat>呼叫维修 11</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50175" group="*" index="*">	
			<stat>呼叫维修 12</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50189" group="*" index="*">	
			<stat>呼叫维修 13</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64039" group="*" index="*">	
			<stat>呼叫维修 14</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64040" group="*" index="*">	
			<stat>呼叫维修 15</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50187" group="*" index="*">	
			<stat>呼叫维修 16</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50186" group="*" index="*">	
			<stat>呼叫维修 17</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64041" group="*" index="*">	
			<stat>呼叫维修 18</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64042" group="*" index="*">	
			<stat>呼叫维修 19</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64043" group="*" index="*">	
			<stat>呼叫维修 20</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50185" group="*" index="*">	
			<stat>机器内部过冷</stat>
			<rcvr>本机内部温度太低，无法正常操作。在温暖的区域使用本机。</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="62018" group="*" index="*">	
			<stat>青色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>w_cyn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="62019" group="*" index="*">	
			<stat>品红色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>w_mgt</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="62020" group="*" index="*">	
			<stat>黄色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>w_ylw</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="62021" group="*" index="*">	
			<stat>黑色墨粉 用完</stat>
			<rcvr>墨盒寿命已尽。
请立即更换墨盒。</rcvr>
			<imageKey>w_blk</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="40308" group="*" index="*">	
			<stat>废粉盒 未安装</stat>
			<rcvr>没有安装废粉盒。安装废粉盒。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="62005" group="*" index="*">	
			<stat>冷却熔融装置</stat>
			<rcvr>本机正在冷却定影单元。请稍候。</rcvr>
			<imageKey>wait</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="62004" group="*" index="*">	
			<stat>自校准</stat>
			<rcvr>本机正在进行色彩校正。
请稍候。</rcvr>
			<imageKey>wait</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="63240" group="*" index="*">	
			<stat>请检查文稿</stat>
			<rcvr>文稿没有正确送入本机。重新插入文稿。
如果频繁发生送纸错误，请清洁送纸滚筒，然后再试一次。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="63256" group="*" index="*">	
			<stat>扫描器位置 出错</stat>
			<rcvr>扫描器位置发生了故障。关闭电源开关，然后再打开。如果问题无法解决，请与维修人员联系。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63273" group="*" index="*">	
			<stat>请清除卡纸</stat>
			<rcvr>文稿被卡住。清除卡住的文稿。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="63400" group="*" index="*">	
			<stat>调制解调器出错</stat>
			<rcvr>本机的调制解调器发生了故障。
请与维修人员联系。</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64009" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1+#2</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。</rcvr>
			<imageKey>e_p12</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="64010" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1+#2</stat>
			<rcvr>未安装记录纸或者进纸盘缺纸。请安装纸张。</rcvr>
			<imageKey>w_p12</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="64011" group="*" index="*">	
			<stat>请确认储存文稿</stat>
			<rcvr>存储器内容（电话号码、参数等）被删除了。重新编程。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64030" group="*" index="*">	
			<stat>机器预热中</stat>
			<rcvr>本机内部温度低。让本机预热。请稍候。</rcvr>
			<imageKey>wait</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64032" group="*" index="*">	
			<stat>黑色硒鼓 更换</stat>
			<rcvr>硒鼓寿命已尽。 
请立即更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64201" group="*" index="*">	
			<stat>计算机故障或繁忙</stat>
			<rcvr>软件没有在计算机上运行。
请重新启动软件并再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64401" group="*" index="*">	
			<stat>接收存储已满</stat>
			<rcvr>由于记录纸不够或记录纸卡纸，存储器中已存满了收到的传真。
安装纸张或取出卡住的纸。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64402" group="*" index="*">	
			<stat>超出重拨时间</stat>
			<rcvr>对方的传真机占线或记录纸用完。请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64403" group="*" index="*">	
			<stat>传送出现错误</stat>
			<rcvr>发生了传送错误。请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64404" group="*" index="*">	
			<stat>没有传真信号回应</stat>
			<rcvr>对方的传真机占线或记录纸用完。请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64601" group="*" index="*">	
			<stat>存储已满</stat>
			<rcvr>当进行复印时，正在存储的文稿超过了本机的存储器容量。
请按“停止”清除此信息。将文稿分成几个部分。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64406" group="*" index="*">	
			<stat>纸张使用错误</stat>
			<rcvr>传真信息被打印在短于 A4 尺寸的纸张上。
请使用尺寸合适的纸张。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64405" group="*" index="*">	
			<stat>存储已满</stat>
			<rcvr>当进行存储器传送时，正在存储的文稿超过了本机的存储器容量。
请手动发送整个文稿。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="*" group="*" index="*">	
			<stat>未知</stat>
			<rcvr>状态未知。</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

	</alert>
</main>
</n:status>
